pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
ignore_build_only_deps:
- python
- numpy
gnu:
- 2.12.2
serf:
- 1.3.9
VERBOSE_AT:
- V=1
geos:
- 3.8.0
libgsasl:
- '1.8'
python_impl:
- cpython
expat:
- '2.2'
freetype:
- '2.10'
c_compiler:
- vs2017
mpfr:
- '4'
cxx_compiler:
- vs2017
fortran_compiler:
- intel-fortran
r_version:
- 3.5.0
VERBOSE_CM:
- VERBOSE=1
r_implementation:
- mro-base
- r-base
libwebp:
- 1.2.0
libtiff:
- '4.1'
libkml:
- '1.3'
apr:
- 1.6.3
rust_compiler:
- rust-gnu
- rust
harfbuzz:
- '2.4'
channel_targets:
- defaults
clang_variant:
- clang
openssl:
- 1.1.1
libgd:
- 2.2.5
zlib:
- '1.2'
python_implementation:
- cpython
blas_impl:
- mkl
libdap4:
- '3.19'
hdf4:
- '4.2'
cross_compiler_target_platform:
- win-32
- win-64
cairo:
- '1.14'
openblas:
- 0.3.3
vc:
- '14'
sqlite:
- '3'
readline:
- '8.0'
r_base:
- '3.5'
bzip2:
- '1.0'
cpu_optimization_target:
- nocona
pixman:
- '0.30'
libprotobuf:
- 3.11.2
boost_cpp:
- '1.73'
lua:
- '5'
libnetcdf:
- '4.8'
libgdal:
- '3.0'
gmp:
- '6.1'
hdfeos5:
- '5.1'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
fontconfig:
- '2.13'
m2w64_fortran_compiler:
- m2w64-toolchain
gstreamer:
- '1.14'
m2w64_c_compiler:
- m2w64-toolchain
jpeg:
- '9'
giflib:
- '5'
openjpeg:
- '2.3'
icu:
- '58'
fortran_compiler_version:
- 2019.0.0
libpng:
- '1.6'
xz:
- '5'
libxml2:
- '2.9'
g2clib:
- '1.6'
m2w64_cxx_compiler:
- m2w64-toolchain
qtwebkit:
- 'true'
lzo:
- '2'
perl:
- '5.26'
libxslt:
- '1.1'
glib:
- '2'
hdf5:
- 1.10.6
proj:
- 6.2.1
mkl:
- '2021'
gst_plugins_base:
- '1.14'
llvm_variant:
- llvm
tk:
- '8.6'
cyrus_sasl:
- 2.1.26
libffi:
- '3.4'
dbus:
- '1'
rust_compiler_version:
- 1.56.0
target_platform:
- win-64
proj4:
- 5.2.0
boost:
- '1.73'
hdfeos2:
- '2.20'
python:
- '3.10'
numpy:
- '1.21'
zip_keys:
- - python
  - numpy
